{
	"@metadata": {
		"authors": [
			"Juanpabl"
		]
	},
	"citethispage": "Citar",
	"citethispage-desc": "Adibe un vinclo y una pachina especial de [[Special:Cite|cita]]",
	"citethispage-link": "Citar ista pachina",
	"tooltip-citethispage": "Información de como citar ista pachina",
	"citethispage-change-submit": "Citar",
	"citethispage-change-target": "Pachina:"
}
